.wb_228_2018_15x15 { width: 15px; height: 15px; display:inline-block; background-image: url(wb_228_2018_15x15.png); text-align:center;}
.vh_2238_228_2018_15x15 { background-position: -0px -0px; }
.vh_2239_228_2018_15x15 { background-position: -0px -15px; }
.vh_2242_228_2018_15x15 { background-position: -0px -30px; }
.vh_2244_228_2018_15x15 { background-position: -0px -45px; }
.vh_2245_228_2018_15x15 { background-position: -0px -60px; }
.vh_2247_228_2018_15x15 { background-position: -0px -75px; }
.vh_2251_228_2018_15x15 { background-position: -0px -90px; }
.vh_2252_228_2018_15x15 { background-position: -0px -105px; }
.vh_2253_228_2018_15x15 { background-position: -0px -120px; }
.vh_2255_228_2018_15x15 { background-position: -0px -135px; }
.vh_2256_228_2018_15x15 { background-position: -0px -150px; }
.vh_2260_228_2018_15x15 { background-position: -0px -165px; }
.vh_2263_228_2018_15x15 { background-position: -0px -180px; }
.vh_2266_228_2018_15x15 { background-position: -0px -195px; }
.vh_2268_228_2018_15x15 { background-position: -0px -210px; }
.vh_2279_228_2018_15x15 { background-position: -0px -225px; }
.vh_2282_228_2018_15x15 { background-position: -0px -240px; }
.vh_2290_228_2018_15x15 { background-position: -0px -255px; }
.vh_2305_228_2018_15x15 { background-position: -0px -270px; }
.vh_4205_228_2018_15x15 { background-position: -0px -285px; }
